@media only screen and (max-width: 1600px){









}





@media only screen and (max-width: 1400px){











}







@media only screen and (max-width: 1200px){











}







@media only screen and (max-width: 960px){









}









@media only screen and (max-width: 768px){

	
	.s_da_call_to_action .da-cta-text {
    width: 100%;
    margin-left: auto;
    padding: 51px 23px 64px 30px;
    border-radius: 12px;
    background-color: #e7e7e7;
    margin-top: auto;
    margin-bottom: auto;
}
	
	.s_da_call_to_action .da-cta-image {
    max-width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: block;
    justify-content: right;
    -webkit--webkit-box-pack: end;
    justify-content: flex-end;
    align-items: center;
    -webkit-align-items: center; padding:0px;
}
	
	    .s_da_call_to_action .da-cta-text p {
        text-align: center;
        font-size: 19px;
    }
	
	
	.s_da_title h3 {
    text-align: center;
    font-size: 43px;
    font-family: "Montserrat", sans-serif;
}
	
	.s_da_title p:not(.tagline) {
    width: 100%;
    margin: 19px auto 0;
    text-align: center;
    font-size: 20px;
}
	
	
    .s_da_services .da-services-column .da-services-text p {
        margin-bottom: 6px;
        font-size: 18px;
        line-height: 22px;
    }
	
	.s_da_services .da-services-column .da-services-text {
    padding-right: 0px;
}
	
	.s_da_services .da-services-column {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    /* padding: 0 0 0 16px; */
    margin-bottom: 36px;
}
	
	.whywe h3 {
    margin-bottom: 0;
    font-size: 41px;
    text-align: left;
    line-height: 51px;
    margin-bottom: 13px;
}
	
	.s_da_numbers_2 .da-number {
    padding: 0;
    width: 100%;
}
	
	.o_default_snippet_text {
    font-size: 20px;
}
	
	.s_da_call_to_action .container .card-cta3 {
    background: linear-gradient(75.47deg, #BB47FF -19.78%, #EE2B49 40.92%, #FF961C 105.53%);
    border-radius: 12px;
    height: fit-content;
    display: grid;
    padding: 41px 31px 80px 39px;
    position: relative;text-align: center;
}
	.s_da_call_to_action .container .card-cta3 h3 {
    font-family: "Montserrat", sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 27px;
    color: #fff;
    line-height: 110%;
    letter-spacing: 0.5px;
    text-align: center;
}
	
	.s_da_call_to_action .container .card-cta3 p {
    font-family: "Montserrat", sans-serif;
    color: #fff;
    font-size: 21px;
    line-height: 30px;
    text-align: center;
}
	
	
	
	.s_da_call_to_action .da-cta-text h3 {
    /* font-family: 'Readex Pro', 'sans-serif' !important; */
    font-style: normal;
    font-weight: 600;
    font-size: 37px;
    line-height: 110%;
    letter-spacing: 0.5px;
    font-family: "Montserrat", sans-serif;
    text-align: center;
}
	
	
	
.s_da_call_to_action .da-cta-image img {
    max-height: 130px;
    max-width: max-content;
}
.Advance-Slider .item h3 {
    letter-spacing: 2px !important;
    margin: 0px;
    color: #fff;
    font-size: 28px !important;
    font-weight: 800;
}

.Advance-Slider .item h5 br{ display:none !important; }

.Advance-Slider .item  h5{font-size: 14px !important;font-weight: 400;padding: 10px 63px !important;letter-spacing: 0px !important;margin:0;color: #fff;text-align: center;line-height: 24px !important;/* text-transform: math-auto; */text-transform: uppercase;font-family: 'Montserrat', sans-serif;}


.Advance-Slider button.slick-arrow { display:none !important; }

.logo {
    cursor: none;
    position: relative;
    z-index: 10;
    left: -14px !important;
    top: 11px;
    display: inline-block;
    color: #323232;
    font-size: 40px;
    font-weight: 500;
    text-align: center;
}

.logo img {
    width: 177px !important;
}
.menu-social-warp {
   
right: 70px !important;
   
top: 38px;
}
.menu-social a {
    /* display: block; */
    font-size: 10px !important;
    color: #ffffff;
    margin-bottom: 50px;
    margin: 0px 6px !important;
}

.footer-bottom .copy-ri p {
    color: #fff;
    font-size: 13px;
    text-align: center;
}


.footer-bottom .text-right {
    text-align: center;
}

.inner-page-head .container h1 {
    font-size: 27px !important;
    margin-bottom: 25px !important;
}
.sc-heading-area .title {
    display: block;
    margin-bottom: 25px;
    font-weight: 700;
    font-size: 38px !important;
}
.contact-box-inn { margin-top:40px !important; 
}


.menu-switch {
    width: 100%;
    height: 90px;
    padding-top: 32px;
    font-size: 30px;
    right: 6px !important;
    position: relative;
    text-align: center;
    color: #ffffff;
    courser: pointer;
    cursor: pointer;
}

.animate img {
    width: 209px !important;
}


.sub-aligh-right {
    text-align: left;
}

.bt-main {
    margin-top: 15px;
    display:grid;
    padding:0px 60px;
}

.Advance-Slider .item .contain-wrapper .info {
   margin-top: 21px !important;
}


.bt-main .bt1{margin-bottom:13px;text-align: center;}
.bt-main .bt2 {
    color: #fff;
    padding: 12px 30px;
    border: 1px solid #e9e9e9;
    margin: 0 5px; text-align:center;
}
.plll-lef {
    padding-left: 0px;
}


.abt-full-btm h2 {
    font-size: 37px;
    color: #181818;
    line-height: 44px;
    font-weight: 700;
    margin-bottom: 20px;
}
.why-choose__item-wrapper1-box {
   
    margin-bottom: 31px;
   
}
	
	.banner-desk{ display:none;}
.banner-mob{ display:inline;}
	
	.fm-inner-banner-content-in {
    position: relative;
    padding: 135px 0px 0px;
}
	
	.fm-inner-banner-content h2 {
    margin: 0;
    color: #fff;
    font-size: 34px;
    font-weight: 800;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-family: 'Montserrat',sans-serif;
    text-align: center;
    line-height: 39px;
    padding-left: 22px;
    padding-bottom: 22px;
}
	.fm-inner-banner-content h4 {
    margin: 0;
    color: #ffffff;
    font-size: 18px;
    font-weight: 500;
    /* text-transform: uppercase; */
    letter-spacing: 3px;
    font-family: 'Montserrat',sans-serif;
    text-align: center;
    line-height: 25px;
    padding: 0px 10px;
    /* background: #ccc; */
}
	
.who-we-contant p {
    margin-bottom: 20px;
    font-size: 18px;
    margin-bottom: 10px;
    padding: 0px 0px;
    list-style: none;
    /* color: #fff; */
    line-height: 31px;
    margin-bottom: 40px;
}
	
	.process-block {
    width: 100%;
}
.feature-style2 {
    background-color: #fff;
    padding: 40px 40px 32px 40px;
    border-radius: 18px;
    box-shadow: 0px 10px 31px rgba(169,177,193,.17);
    margin: 20px 0 0px 0;
    /* text-align: center; */
}
	
	
	.skill-wrap-main {
    display: block;
}
	
.skill-wrap-left {
    position: relative;
    border-radius: 65px;
    background: #ffc107;
    margin-right: 35px;
    text-align: center;
}	
	
	.skill-wrap-main {
    display: block;
    margin-top: 43px;
}
	
	.features-item-wrap .clll1 {
    width: 100%;
}
	
.phone-nn {
    font-size: 32px;
    font-weight: 800;
    color: #ffc107;
    margin-bottom: 20px;
}	
	
	
    
    .listing-box-info p { text-align: justify;}
    .listing-box-info h2 {
    font-size: 26px;
    line-height: 33px;
}
    
 .ps-rg-0 {
    padding-right:12px!important;
}   
    

    .listing-box .single-listing-box .listing-box-info {
    margin-left: 0px;
}
    
	
	
	.Advance-Slider .item h1 {
    margin: 0;
    color: #fff;
    font-size: 27px !important;
    font-weight: 800;
    text-transform: uppercase;
    letter-spacing: 3px;
    padding: 0px 32px;
    font-family: 'Montserrat',sans-serif;
    line-height: 36px !important;
    text-align: center !important;
    letter-spacing: 8px !important;
    position: absolute !important;
    top: 222px !important;
    display: ruby;
}
	
 .Advance-Slider .item h2 {
    margin: 0;
    color: #fff;
    font-size: 17px  !important;
    font-weight: 800;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-family: 'Montserrat',sans-serif;
}
	
	.Advance-Slider .item h3 {
    font-size: 13px !important;
    font-weight: 400;
    padding: 12px 40px 0px !important;
    letter-spacing: 3px;
    margin: 0;
    color: #fff;
    line-height: 19px !important;
    text-transform: uppercase;
    font-family: 'Montserrat',sans-serif;
    width: 100% !important;
    text-align: center;
}
	
	.Advance-Slider .item h2 {
    margin: 0;
    color: #fff;
    font-size: 16px !important;
    font-weight: 800;
    text-transform: uppercase;
    letter-spacing: 3px;
    padding: 0px 36px !important;
    font-family: 'Montserrat',sans-serif;
    text-align: center;
}

	
	
	.Advance-Slider .item h3 br{ display:none;}
	.mob-tt2{ display:none;}
	
	.servi-head {
    text-align: center;
    /* width: 100%; */
    display: block;
    margin-bottom: 0px;
    text-transform: uppercase;
    color: #484545;
    position: relative;
    /* margin-top: 52px; */
    font-size: 30px !important;
}
	.servi-head:after {
    width: 155px;
    content: " ";
    display: block;
    height: 4px;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    inset: 0 0 0 0;
    background: #f47921;
    z-index: -1;
    left: 27%;
    top: 50px;
    transition: transform .3s ease;
}
	
	
    
    
    
element.style {
    visibility: visible;
    animation-delay: 0.4s;
    animation-name: fadeInLeft;
}
    
    
.about__tech .subtitle {
  
    margin-top: 40px;
}
    
    
    .about__tech h2 {
    font-size: 38px;
    line-height: 64px;
    padding: 0;
    margin: 0;
    color: #323232;
    font-family: var(--heading-font);
    font-weight: 600;
    margin-bottom: 2px;
}
    
  .Advance-Slider .item .contain-wrapper {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center !important;
    justify-content: center !important;
    text-align: left;
    padding: 0px 0px !important;
}  
    
   .about-right {
    padding-top: 100px;
} 
    
    .inner-main-bs-main h2 {
    font-size: 32px;
    font-size: 38px;
    line-height: 51px;
    padding: 0;
    margin: 0;
    color: #222222;
    font-family: var(--heading-font);
    font-weight: 400;
    margin-bottom: 36px;
    font-family: "Montserrat", sans-serif;
}
    
  .choose__us-left img {
    border-radius: 15px;
    margin-top: 0px;
    margin-bottom: 34px;
}  
    
 .choose__content-four {
    width: 100%;
    padding: 66px 40px;
       background: #fdfdfd;
    border-radius: 38px;
    margin-bottom: 40px;
}
    
    .choose__list-two .list-wrap li {
    width: 100%;
    padding: 0 10px;
    list-style: none;
}
    
   .ac-container {
    width: 100%;
    /* margin: 10px auto 30px auto; */
    /* text-align: left; */
    padding-left: 0px;
    margin-top: 69px;
} 
    
    
    .ac-container label {
    /* height: 30px !important; */
    /* line-height: 21px !important; */
    /* font-family: 'Open Sans', 'Arial Narrow', Arial, sans-serif !important; */
    padding: 5px 20px;
    position: relative;
    z-index: 20;
    display: block;
    height: 30px;
    cursor: pointer;
    color: #777;
    /* text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.8); */
    line-height: 33px;
    font-size: 19px;
    background: #fff;
    background: -moz-linear-gradient(top,#fff 1%,#eaeaea 100%);
    /* background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #fff), color-stop(100%, #eaeaea)); */
    /* background: -webkit-linear-gradient(top, #fff 1%, #eaeaea 100%); */
    background: -o-linear-gradient(top,#fff 1%,#eaeaea 100%);
    background: -ms-linear-gradient(top,#fff 1%,#eaeaea 100%);
    background: linear-gradient(top,#fff 1%,#eaeaea 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff',endColorstr='#eaeaea',GradientType=0 );
    /* box-shadow: 0 0 0 1px rgba(155, 155, 155, 0.3), 1px 0 0 rgba(255, 255, 255, 0.9) inset, 0 2px 2px rgba(0, 0, 0, 0.1); */
    font-size: 23px;
    /* height: 30px; */
    line-height: 23px;
    font-size: 19px;
    font-weight: 700;
    padding: 20px 43px 71px 21px;
    color: var(--tg-heading-color);
    background: transparent;
    position: relative;
    border-top: 1px solid #dcdcdc;
    background-color: transparent;
    font-family: "Montserrat", sans-serif;
    color: #666;
}
    
    
   .process__area-list {
    display: grid
;
    grid-template-columns: repeat(1, 1fr);
} 
    
    
    
   .Advance-Slider .item h4 {
    font-size: 17px;
    font-weight: 400;
    padding: 7px 47px !important;
    letter-spacing: 0;
    margin: 0;
    color: #fff;
    line-height: 24px;
    text-transform: capitalize;
    font-family: 'Montserrat', sans-serif;
    width: 100%;
    text-align: center !important;
} 
    
    
  .chooses__two-right-list-item p {
    font-family: var(--body-font);
    color: #3f3d3d;
    font-size: 17px;
    line-height: 28px;
    font-weight: 400;
    overflow-x: hidden;
    text-align: justify;
}  
    
    
    .choose__content-four > p {
    margin-bottom: 0;
    color: #616161;
    font-size: 20px;
    text-align: justify;
}
    .choose__list-content-two p {
    margin-bottom: 0;
    color: #616161;
    text-align: justify;
}

      .about__tech p{ text-align: justify;}
    
    .faq__area p{ text-align: justify;}
    
    .process__area-title h2 {
    font-size: 31px;
    line-height: 64px;
    padding: 0;
    margin: 0;
    color: var(--text-heading-color);
    font-family: var(--heading-font);
    font-weight: 700;
    text-align: center;
}
    
    
    
    .inner-page-head .container h2 {
    font-size: 30px;
    margin-bottom: 20px !important;
}
    
    
    
        .Advance-Slider .item h5 {
  margin: 0;
        color: #fff;
        font-size: 16px !important;
        font-weight: 800;
        text-transform: uppercase;
        letter-spacing: 3px;
        padding: 0px 36px !important;
        font-family: 'Montserrat', sans-serif;
        text-align: center;
 margin-top: 90px !important;
}
    
    
    .inner-main-bs-main p {
    font-size: 18px;
    color: #636363;
    line-height: 33px;
    margin-bottom: 20px;
    text-align: justify;
}
    .choose__us h2 {
    font-size: 34px;
    line-height: 51px;
    padding: 0;
    margin: 0;
    color: #222222;
    font-family: var(--heading-font);
    font-weight: 400;
    margin-bottom: 36px;
    font-family: "Montserrat", sans-serif;
}
    
    
       .order-1a {
    order: 1 !important;
} 
    
    .order-2a {
    order: 2 !important;
}
    
    .about-right2a{ padding-top: 40px !important;}  
    
    .services__item-two {
    border: 2px solid rgb(233 233 233 / 50%);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    -ms-border-radius: 10px;
    border-radius: 10px;
    padding: 35px;
    margin-bottom: 30px;
    background: #e9e9e9;
    min-height: auto;
}
    
       .head-fuul-one {
    width: 100%;
    display: flow-root;
    gap: 114px;
} 
    
    .head-fuul-one-right {
    float: left;
    margin-bottom: 20px;
}
    
  .head-fuul-one-right img {
    width: 149px;
    margin-top: 17px;
}  
    
   .head-fuul-two {
    width: 100%;
    display: flow-root;
    gap: 114px;
} 
    
    
    .about__tech .about__one-right2 {
    padding-left: 0px;
}

    .about__tech .about__one-left{
    padding-right: 0px;
}


    
    
}





















@media only screen and (max-width: 524px){



    .Advance-Slider .item h1 {
        margin: 0;
        color: #fff;
        font-size: 29px !important;
        font-weight: 800;
        text-transform: uppercase;
        letter-spacing: 3px;
        padding: 0px 32px;
        font-family: 'Montserrat', sans-serif;
        line-height: 36px !important;
        text-align: center !important;
        letter-spacing: 2px !important;
        position: absolute !important;
        top: 218px !important;
        /* width: 100% !important; */
        display: ruby;
    }

    .menu-social a {
        /* display: block; */
        font-size: 10px !important;
        color: #ffffff;
        margin-bottom: 50px;
        margin: 0px 3px !important;
    }

    .chooses__two-right-list-item p {
    font-family: var(--body-font);
    color: #3f3d3d;
    font-size: 17px;
    line-height: 28px;
    font-weight: 400;
    overflow-x: hidden;
    text-align: justify;
}
    
    .choose__content-four > p {
    margin-bottom: 0;
    color: #616161;
    font-size: 20px;
    text-align: justify;
}
    
    .choose__list-content-two p {
    margin-bottom: 0;
    color: #616161;
    text-align: justify;
}
    .about__tech p{ text-align: justify;}
    
    
      .faq__area p{ text-align: justify;}
    
    
    .process__area-title h2 {
    font-size: 31px;
    line-height: 64px;
    padding: 0;
    margin: 0;
    color: var(--text-heading-color);
    font-family: var(--heading-font);
    font-weight: 700;
    text-align: center;
}
    
    
   .inner-page-head .container h2 {
    font-size: 30px;
    margin-bottom: 20px !important;
} 
    
    
    .Advance-Slider .item h5 {
  margin: 0;
        color: #fff;
        font-size: 16px !important;
        font-weight: 800;
        text-transform: uppercase;
        letter-spacing: 3px;
        padding: 0px 36px !important;
        font-family: 'Montserrat', sans-serif;
        text-align: center;
   margin-top: 90px !important;
}

   .inner-main-bs-main p {
    font-size: 18px;
    color: #636363;
    line-height: 33px;
    margin-bottom: 20px;
    text-align: justify;
} 
    
   .choose__us h2 {
    font-size: 34px;
    line-height: 51px;
    padding: 0;
    margin: 0;
    color: #222222;
    font-family: var(--heading-font);
    font-weight: 400;
    margin-bottom: 36px;
    font-family: "Montserrat", sans-serif;
} 
    
    
   .order-1a {
    order: 1 !important;
} 
    
    .order-2a {
    order: 2 !important;
}
    
    .about-right2a{ padding-top: 40px !important;}    
    
    
    .services__item-two {
    border: 2px solid rgb(233 233 233 / 50%);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    -ms-border-radius: 10px;
    border-radius: 10px;
    padding: 35px;
    margin-bottom: 30px;
    background: #e9e9e9;
    min-height: auto;
}
    
    
   .head-fuul-one {
    width: 100%;
    display: flow-root;
    gap: 114px;
} 
    
    .head-fuul-one-right {
    float: left;
    margin-bottom: 20px;
}
    
  .head-fuul-one-right img {
    width: 149px;
    margin-top: 17px;
}  
    
   .head-fuul-two {
    width: 100%;
    display: flow-root;
    gap: 114px;
} 
    .flat-why-choose-us .flat-WCU-box {
    position: relative;
    border-radius: 8px;
    margin-left: 0px;
    margin-right: -1.7%;
    box-shadow: -2px 6px 23px #b4b4b44f;
}  
    
    
}










